Subject: Re: R_PPC_REL24 relocation out of range

From: Andreas Tobler <[email-masked]>
Date: Tue, 23 Nov 1999 17:45:56 +0100

Stephane GEORGES wrote:
> 
> Andreas Tobler wrote:
> 
> > Which version of binutils are you working with? Maybe a newer version
> > helps?
> > http://dev.linuxppc.org/pub/users/fsirl/R5/RPMS/ppc/binutils-2.9.5.0.14-0a.
> > ppc.rpm
> 
> I downloaded the binutils-2.9.5.0.14-0a
> NOW, most of my plugins are dlopen'ed correctly. But there are still some
> of them with which I have the same error message.
> 
> I tried the command
> 
> ldd -r ..../plugin.so.1.0 and they do not seem to have unresolved symbol.
> 
> What do you think it is ?

I'm guessing, what about a glibc / compiler update? Same place above.
Or the latest binutils from ftp.valinux.com/pub/hjl/binutils/?

I really don't know....

Andreas
-- 
| Andreas Tobler				
| CH-8004 Zuerich 							
| E-Mail: [email-masked]	| [email-masked]
-----------------------------------------------------------

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/